# Summary

# Infrastructure

- [About](about.md)
- [Hardware](hardware/README.md)
  - [Node](hardware/node.md)
  - [NAS](hardware/nas.md)
  - [UPS](hardware/ups.md)
- [Operating System](operating_system.md)
- [Concepts](concepts/README.md)
  - [GitOps](concepts/gitops.md)
  - [SRE](concepts/sre.md)
  - [Monitoring](concepts/monitoring.md)
  - [Ingress Termination](concepts/ingress-termination.md)
- [Apps](apps/README.md)
  - [Blog](apps/blog.md)
  - [Keycloak](apps/keycloak.md)
  - [Mastodon](apps/mastodon.md)
  - [Minio](apps/minio.md)
  - [Jellyfin](apps/jellyfin.md)
- [Infrastructure Components](components/README.md)
  - [calico](components/calico.md)
  - [cert-manager](components/cert-manager.md)
  - [flux](components/flux.md)
  - [longhorn](components/longhorn.md)
  - [metallb](components/metallb.md)
  - [monitoring](components/monitoring.md)
  - [nginx-system](components/nginx-system.md)
  - [node-features](components/node-features.md)
  - [system-upgrades](components/system-upgrades.md)
- [Helm Charts](charts/README.md)
  - [HedgeDoc](charts/hedgedoc.md)
  - [Keycloak](charts/keycloak.md)
  - [Mastodon](charts/mastodon.md)
  - [MoK](charts/mok.md)
  - [nut-exporter](charts/nut-exporter.md)
- [Images](images/README.md)
  - [Dovecot](images/dovecot.md)
  - [Koolbox](images/koolbox.md)
  - [Postfix](images/postfix.md)
  - [synadm](images/synadm.md)

---

# Links
