{{ if .Versions -}}
{{ $release := (index .Versions 0) }}
<a name="{{ $release.Tag.Name }}"></a>
## {{ if $release.Tag.Previous }}[{{ $release.Tag.Name }}]{{ else }}{{ $release.Tag.Name }}{{ end }} - {{ datetime "2006-01-02" $release.Tag.Date }}
{{ range $release.CommitGroups -}}
### {{ .Title }}
{{ range .Commits -}}
- {{ if .Scope }}**{{ .Scope }}:** {{ end }}{{ .Subject }}
{{ end }}
{{ end -}}

{{- if $release.RevertCommits -}}
### Reverts
{{ range $release.RevertCommits -}}
- {{ .Revert.Header }}
{{ end }}
{{ end -}}

{{- if $release.NoteGroups -}}
{{ range $release.NoteGroups -}}
### {{ .Title }}
{{ range .Notes }}
{{ .Body }}
{{ end }}
{{ end -}}
{{ end -}}
{{ end -}}
