# FluxCD

FluxCD is a GitOps controller. It synchronizes the content of a Git repository with a Kubernetes Cluster and makes sure the configurations are applied.

The main advantage over a push based approach such as a CI pipeline, is that a GitOps operator continously reconciles the state and runs on fully standardised operations. This avoids temporary and custom state in that is common in CI pipelines that might become hard to reproduce once the pipeline is gone.

Links
---

- [Docs](https://fluxcd.io/flux/)
- [Source Code](https://github.com/fluxcd/flux2)
- [Help Forum](https://github.com/fluxcd/flux2/discussions)
